﻿@charset "UTF-8";

/* CSS Reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, 
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0; text-decoration:none; -webkit-margin-before: 0.0em; -webkit-margin-after: 0.0em; }




/* General */

html {
	-webkit-tap-highlight-color: rgba(0,0,0,0); tap-highlight-color: rgba(0,0,0,0); 
	-webkit-text-size-adjust: none; 
}

body { font-family: Arial, Helvetica, sans-serif; background: url(../images/bg.gif) repeat-x 0 0; color: #555; }

strong {font-weight:bold;}

/* links */
a:link, a:visited  
{text-decoration : none; color: #00558a; font-size: 100%;}
a:hover 
{text-decoration : underline; color: #0099f3; }

h1, h2, h3, h4, h5, h6
{ font-family:Georgia, serif; margin:0; line-height: 1.3em; padding: .35em 0 .2em 0; font-weight: 100;}
p 
{ font-size: 0.950em; line-height: 1.6em; font-family: Arial, Helvetica, sans-serif; padding : .5em 0 .8em 0; color:#555; }
h1
{font-size: 1.625em;}
h2
{font-size: 1.200em;}
h3 
{font-size: 1.300em;}
h4
{ font-size: 1.100em;}
.Sub h2
{font-size: 1.000em; padding: 0; overflow:hidden; zoom: 1;}
.Main h2
{padding: 0;}
p.Date { color: #999; font-weight: 300; font-size: 0.75em; line-height: 1.2em; padding: .3em 0 .6em 0; }
p.Date a, p.Date a:visited
{ color: #666; }
p.Date a:hover
{color:#0099f3;}

p.Details
{ font-weight:normal; line-height: 1.5em; padding:.5em 0 .5em 0; color: #999; font-size: 0.75em; border-top: 1px solid #e1e6ea; border-bottom: 1px solid #e1e6ea; margin-top: .5em;}
.Main p.Details, .Sub p.Details {border:none; margin-top: 0;}
blockquote
{ padding: .4em 2em .75em 2.3em; color: #777; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-size: 1.15em; background: url(../images/quote_mark.gif) no-repeat 10px 14px; }
blockquote p
{font-family:Georgia, "Times New Roman", Times, serif;}

ol, ul { margin:0 auto 15px auto; list-style:none; padding:0; }
ul.Index li { border-top: 1px solid #e4ebe9; padding-bottom: 10px; padding-top: 10px; overflow:hidden; }

p.MainCaption
{ font-size: 0.700em; line-height:1.4em; color: #999; font-family:Arial, Helvetica, sans-serif; border-bottom: 1px solid #ccc; padding-bottom: 10px; padding-top: 7px;  margin-bottom: 10px; }
p.Caption
{ font-size: 0.700em; line-height:1.4em; color: #999; font-family:Arial, Helvetica, sans-serif; margin-top: -1em; }



.Logo { display:block; margin:14px auto 5px auto; text-indent:-9999px; background: url(../images/mindo_logo.gif) 0 0 no-repeat; width:292px; height:28px; }

.Logo {
background-image: url(../images/mindo_logo.gif);
background-image: -webkit-image-set(
  url(../images/mindo_logo.gif) 1x,
  url(../images/mindo_logo_x2.gif) 2x
);
/* This will be useful if image-set gets into the platform, unprefixed.
   Also include other prefixed versions of this */
background-image: image-set(
  url(../images/mindo_logo.gif) 1x,
  url(../images/mindo_logo_x2.gif) 2x
);}


#Wrapper { position:relative; clear:both; max-width:80em; margin: 0 auto; min-width: 320px;}
#TopAdvert { width:320px; margin: 0 auto; height: 50px; padding: 5px 0; }
#Header { display:block; position: relative; zoom: 1;  }
#Content { clear:both; padding-top: 10px; }
#Footer { background: #f8f9fb; }
#FooterBase  { background: #302e2f; padding: 20px 0; display:block; position: relative; zoom: 1; height: 180px; }
.ContentHolder { padding: 0 10px; }
ul.Index {padding: 0; margin:0;}
.Sub div {display:block;}

h4.Breadcrumbs { padding-top: 10px; padding-bottom: 10px; font-weight:bold; font-size: 1.00em; border-top: 5px solid #e4e6e9; }
.Breadcrumbs, .Breadcrumbs a, .Breadcrumbs a:visited { color: #adb6c1; }
.Breadcrumbs a:hover { color: #444; }

/* Shaded boxes */
div.mceTmpl{ background:#e8edf0; padding: 10px 15px; margin: 15px 0; }

.IndexImage { float:left; margin-right:15px; width:100%;}
.MainImage { width:100%; width:100%; display:block; padding: 5px 0;}
img .IndexImage { display:block; }
.Sub .IndexImage { width:33% }
.Sub .IndexImage img, .Main .IndexImage img { width:100%; margin-bottom:5px; margin-top:5px }
.Main .IndexImage img {margin-top: 10px;}
.Main .IndexImage, #Article img { width:100%; }



#Article ul, #Article ol { padding-bottom: 0.4em; color: #555;}
#Article ul li
{ padding: .1em 0 .3em 24px; background: url(../images/bullet.png) no-repeat 7px .6em; font-size: 0.950em; line-height: 1.6em; }
#Article ol li
{ padding: .1em 0 .3em 17px; font-size: 0.950em; line-height: 1.6em; list-style-position: inside; }

p img {width:100%;}

#navigation_list, #stories_list { list-style:none; margin:0; padding:8px 15px 8px 10px; background: #f4f4ee; clear:left; /* border-bottom: 6px solid #fff; */}
.Sections#navigation_list  { list-style:none; margin:0; padding:8px 0 8px 0; background: #ffffff; clear:left; border-top: 1px solid #e3e3db; }

#menu_list { list-style:none; margin:0; padding:0 0 0 0; clear:left; }



#Footer #navigation_list { background: #f8f9fb; border-bottom: none; }
#navigation ul {display: none;}
#navigation ul.expanded {display: block;}
#navigation_list li { width:47%; margin-right:2%; display:inline-block; vertical-align:top }
#navigation_list li a { padding:14px 0; border-top:1px solid #e3e3db; display:block; height:auto; background-color:transparent; color:#333333; font-size: 13px;}
#navigation_list li:nth-child(-n+2) a, #stories_list li:nth-child(1) a {border-top: none;} 
#Footer #navigation_list li a { border-top:none; color: #00558a; padding:8px 0;}
.Sections#navigation_list li a { color: #00558a; }
#navigation_list li:nth-child(even) { float:right; margin-right:0%; margin-left:2% }
#stories_list li { width:100%; display:inline-block; vertical-align:top }
#stories_list li a { padding:14px 0; border-top:1px solid #e3e3db; display:block; height:auto; background-color:transparent; color:#333333; font-size: 13px; line-height: 1.4em; }

#menu_list li { width:50%; display:inline-block; vertical-align:top; float:left;}
#menu_list li a { padding:0 10px; border-top:none; display:block; height:auto; background-color:transparent; color:#fff; font-size: 13px; height:35px; line-height:35px; background: url(../images/top_stories_btn.png) 100% 0 no-repeat;}
#menu_list li:nth-child(-n+2) a, #stories_list li:nth-child(1) a {border-top: none;} 
#menu_list li:nth-child(even) { float:right; }


a.MainMenuBtn { border-right: 1px solid #007263;   }
#menu_list li a.Active { color: #444; background: url(../images/top_stories_btn.png) 100% 100% no-repeat #f4f4ee;}

ul.TopStories
{ border-top: 4px solid #e4ebe9; }

a.MoreBtn, a.MoreBtn:visited { background: #f4f4ee; text-align: center; width: 100%; display:block; padding: 10px 0; margin-bottom: 20px; color: #555; font-weight: normal; margin-top: 15px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; border: solid 1px #e3e3db; font-size: 0.85em; }
a.MoreBtn:hover, a.MoreBtn:active { background: #444444; -webkit-transition-duration: 0.2s; -moz-transition-duration: 0.2s; transition-duration: 0.2s; text-decoration:none; border: solid 1px #222222; color: #fff; }
    
    a.SendBtn, a.SendBtn:visited { background: #444; text-align: center; width: 100%; display:block; padding: 10px 0; margin-bottom: 20px; color: #fff; font-weight: normal; margin-top: 15px; -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #222;  font-size: 0.85em;}
a.SendBtn:hover, a.SendBtn:active { background: #222; -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s; text-decoration:none; border: solid 1px #000;}
    
a.LogOutBtn:link, a.LogOutBtn:visited  { float:right; background: #616065; text-align: center; width: 45%; display:block; padding: 10px 0; color: #fff; font-weight: normal; margin: 0 10px 20px 0; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; border: solid 1px #666;  font-size: 0.85em;}
a.LogOutBtn:hover, a.LogOutBtn:active { background: #111; -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s; text-decoration:none; border: solid 1px #000;}

h4.Life {color: #FF8D00; border-top: 5px solid #FF8D00;}
h4.Life a { color: #FF8D00; }

h4.News {color: #6eab00; border-top: 5px solid #6eab00;}
h4.News a { color: #6eab00; }

h4.IssueNews {color: #a0c850; border-top: 5px solid #a0c850;}
h4.IssueNews a { color: #a0c850; }

h4.PD {color: #729ed3; border-top: 5px solid #729ed3;}
h4.PD a { color: #729ed3; }

h4.Classifieds {color: #996699; border-top: 5px solid #996699;}
h4.Classifieds a { color: #996699; }

h4.Events {color: #A43241; border-top: 5px solid #A43241;}
h4.Events a { color: #A43241; }

h4.Comment {color: #e6332a; border-top: 5px solid #e6332a;}
h4.Comment a { color: #e6332a; }

h4.Gallery {color: #53afbf; border-top: 5px solid #53afbf}
h4.Gallery a { color: #53afbf; }

h4.Admin {color: #6eab00; border-top: 5px solid #6eab00;}

h4.Minor { margin-top: 30px; border-top: 3px solid #e4e6e9; font-size: 0.900em; }


.PremiumStrip, .PremiumHeader {background: #eceff5; padding-top: 15px; margin-bottom: 15px; overflow:hidden; }
.PremiumHeader {margin-top: -10px; border-top: 1px solid #c8c9ce; margin-bottom: 0;}
.PremiumStrip ul.Index li, .PremiumHeader ul.Index li { border-top: 1px solid #c8c9ce;  }
h4.Premium {color: #e6332a; border-top: 5px solid #e6332a;}
h4.Premium a { color: #e6332a; }
.PremiumStrip ul.Index li.Main, .PremiumHeader ul.Index li.Main {margin-bottom: -70%;}
.PremiumStrip.InsidePage {border-bottom: 1px solid #d3d4da; margin-bottom:-10px;}
.PremiumStrip ul.Index li.Main img, .PremiumHeader ul.Index li.Main img {border: 1px solid #d3d4da; }
.PremiumStrip ul.Index li.Sub, .PremiumHeader ul.Index li.Sub {background: #eceff5; z-index: 10; position:relative;}
a.EcopyBtn, a.EcopyBtn:visited { display: block; background: #de4c3f; border-bottom: 4px solid #a62b24; text-align:center; color:#FFF; font-weight:bold; line-height: 50px; font-size: 1.1em; margin: 12px 0 5px 0;}
a.EcopyBtn:hover {background: #c93a2e; border-bottom: 4px solid #911c15;}




a.BackTopBtn { display: block; font-size: 0.85em; background: url(../images/arrow_up.png) 98% 50% no-repeat; height: 17px; padding:15px 35px 15px 0; margin: 0 10px; border-bottom: 1px solid #b3b6bb; margin-top: 10px; }

#sec_navigation_list { list-style:none; margin:0; padding:0 0 8px 10px; width: 45%; float:left; }
#sec_navigation_list li { width:100%; display:inline-block; vertical-align:top }
#sec_navigation_list li a { padding:8px 0; display:block; height:auto; background-color:transparent; color:#fff; font-size: 13px;}

/* Share bar */
.ShareBar { height: 29px; float:right; margin: 20px 15px 0 0; width: 45%; clear:right;}
.ShareBar li {float:right; display:inline; margin-left: 7px;}
.ShareBar li a { text-indent: -9999px; height: 29px; }
.ShareBar li a.Twitter { background : url(../images/twitter_icon.gif) no-repeat 0 0; width: 29px; display:block;}
.ShareBar li a.Facebook { background : url(../images/facebook_icon.gif) no-repeat 0 0; width: 29px; display:block}





.AdvertWrapper { background: url(../images/advert_bg.jpg) repeat-x 0 0 #fff; width: 100%; padding: 0; margin-bottom: 15px; }
.Advert { width: 300px; height: auto; margin: 0 auto; }

.GalleryImageWrapper { background: url(../images/frame_bg.png) no-repeat 50% 0; width: 100%; padding: 0; margin-bottom: 10px; }
.GalleryImage { width: 268px; height: 268px; margin: 0 auto; padding: 20px 0 30px 0;}

.swipe { margin: 10px auto 15px auto; position:relative; background: url(../images/frames_bg.png) no-repeat 50% 0#fff; }
.swipe ul
{
margin:0;padding:0;}
.swipe li div { margin:0; padding:0; color:#444; text-align:center; }
.swipe li div.Slide2 { width:298px; margin: 0 auto; padding: 16px 0 12px 0; border: 1px solid #d5d3d3; background: #fff; }
.swipe li div.Slide2 img {width:268px; height: auto;}
img.ArrowRight{  position:absolute; right: 0; width:44px;height:44px; top:140px;}
img.ArrowLeft{
 position:absolute;
 left: 0;
	width:44px;height:44px;
top:140px;	
}

p.StarResult { color:#625f67; padding : .2em 0 1.5em 0; font-family: Georgia, "Times New Roman", Times, serif; margin: 0 12px; font-size: 0.72em; }

img.FacebookBtnLink{
	margin-right: 10px; float: right; clear:right;
}
img.TwitterBtnLink{
	margin-right: 10px; float: right;  
}

#AdvertWrapper {background: #e1e6ea; padding: 15px 0; margin-bottom: 15px;}

.SidePoll h4
{ padding: 10px 15px 4px 15px; color:#707c84; line-height: 1.4em; font-size: 1.1em; font-weight: bold;}
/*poll*/
.SidePoll
{ margin-bottom: 15px; margin-top: 15px; border: solid #c8c8c8 1px; background: url(../images/poll_bg.gif) no-repeat 100% 0; position:relative; padding-bottom: 15px; clear: left; }
.PollIcon
{ background: url(../images/poll_icon.png) no-repeat 0 0; position:absolute; right:0; bottom:10px; width:103px; height:113px; }
.SidePoll h3
{text-indent: -9999px; background: url(../images/poll_title.gif) no-repeat 15px 15px; height: 53px; border-bottom: dotted #c8c8c8 1px;}

.SidePoll h3 {
background-image: url(../images/poll_title.gif);
background-image: -webkit-image-set(
  url(../images/poll_title.gif) 1x,
  url(../images/poll_title_x2.gif) 2x
);
/* This will be useful if image-set gets into the platform, unprefixed.
   Also include other prefixed versions of this */
background-image: image-set(
  url(../images/poll_title.gif) 1x,
  url(../images/poll_title_x2.gif) 2x
);}
.SidePoll h4
{ padding: 10px 15px 4px 15px; color:#707c84; line-height: 1.4em; font-size: 1.1em; font-weight: bold; }
.SidePoll p
{ padding: 5px 15px 5px 15px; line-height: 1.3em; }
.SidePoll table { margin:0 15px;}
.SidePoll td {padding-right: 10px; }
.SidePoll input 
{height: 22px; padding:0; margin:0; vertical-align: middle;}
.SidePoll label 
{ padding-left: 7px; line-height:24px; font-size: 13px; }
.SidePoll a:link, .SidePoll a:visited  { background: #444; text-align: center; width: 50%; display:block; padding: 10px 0; margin-bottom: 20px; color: #fff; margin: 15px 15px 0 15px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; border: solid 1px #222; font-size: .85em; }
.SidePoll a:hover, .SidePoll a:active { background: #222; -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s; text-decoration:none; border: solid 1px #000;}

a.AudioLink {background: url(../images/audio_icon.gif) no-repeat 0 0; padding-left: 24px; display:block;}

a.TableLink {background: url(../images/table_icon.png) no-repeat 0 0; padding-left: 28px; display:block;}

/*social media*/
.SocialBar { padding-top: 15px; height: 34px; border-bottom: 1px solid #e8edf0; border-top: 1px solid #e8edf0; margin-bottom: 15px; margin-top: 15px; }
.TwitterBtn, .FacebookBtn, .GoogleBtn, .LinkedInBtn, .PrintBtn  {float:left; display:inline; margin-right: 10px;}
.TwitterBtn { width: 56px;}
.FacebookBtn {overflow:hidden; width: 50px;}
.GoogleBtn { width: 52px;}
.LinkedInBtn { width:62px;}

p.Poster { color:#999; padding-bottom:0.2em; padding-top: .6em; font-weight: normal; font-size: .800em;  }
span.Name { font-weight: bold; }



input { height: 17px; font : 100% Arial, sans-serif; color : #444; }
.FormText 
{ color : #444; padding-top:10px; line-height: 1.2em; font-weight:normal; font-family: Arial, Helvetica, sans-serif; font-size: 13px; padding-bottom: 4px; display: block; }
.FormBox { width:98%; background : #fff; color: #444; padding: 1%; font : 0.800em Arial, sans-serif; margin-top: 2px; } 
.FormDrop
{ width:100%; margin-top: 2px;  /*background:#f9f9f9;  border-top:1px solid #444; border-bottom:1px solid #444; border-right:1px solid #444; border-left:1px solid #444;*/ font-family:Arial, Helvetica, sans-serif; }
.FormTextBox 
{ width:98%; height: 110px; padding : 1%; font-family: Arial, sans-serif; margin-top: 2px; clear:both; }

a.Forgotten {font-size: .8em; text-decoration:underline; margin-top: 5px; display:block;}
.SmallInfo { color: #999; font-size: 0.7em; margin-top: 4px; display:block; width: 100%; line-height: 1.2em; }
.Error { color: #F00; padding: 0 0 0 10px; }
.RadioText {  font-size: 13px;}
.CheckBox { margin-right: 5px; margin-top: 12px; vertical-align: valign; }
.Note {padding: 0; font-size: .8em; color: #999;}

p.Warning{ color: #600; background-color:#F99; border: #C03 1px solid; padding: .3em .6em; margin: 10px 0; font-weight:bold; clear: both; text-align: center;}
input[type='text'],input[type='number'],textarea.FormTextBox, select {font-size:16px;}

.Countdown
{background-color: #414657; padding: 10px 20px; text-align:center; color: #FFF; clear:both;}
.Countdown a, .Countdown a:visited {color:#3db4e9; text-decoration:underline;}
.Countdown a:hover {color:#ccc; }
.Countdown a.Btn {background: url("../images/btn_bg.gif") repeat-x 0 0; display: block; width:100%; text-align:center; color: #fff; font-weight: bold; padding: 0 0 5px 0; font-size: 1.1em; margin: 10px 0 0 0; text-decoration:none; height: 45px; line-height: 45px; }
.Countdown a.Btn:hover {background: url("../images/btn_bg.gif") repeat-x 0 100%;}
.Countdown h3 
{color: #fff; font-weight: normal; font-size: 1.1em; line-height: 1.3em; }
.Countdown h5 {font-size: .8em; line-height: 1.3em;}

.Countdown h3 a, .Countdown h3 a:visited { font-weight: bold; }
.Countdown p {color: #fff; font-family:Georgia, "Times New Roman", Times, serif; font-size: .8em;}

.RegisterPage, .RegisterCountdownPage
{border: #232734 1px solid; padding:20px 22px 22px; background: #414657;}
.LoginPage 
{border: #d2d5db 1px solid; padding:20px 22px 22px; background: #e8e9eb;}
.Form a {color:#3db4e9; text-decoration:underline;}
.Form h4
{font-size: 1.2em; line-height: 1.4em; padding: 0 0 5px 0;}
.RegisterPage h4, .RegisterCountdownPage h4, .RegisterPage h5, .RegisterCountdownPage h5, .RegisterPage p, .RegisterCountdownPage p
{color: #fff; }
.Form h5
{margin-top: 15px; padding: 15px 0 0 0;}
.RegisterPage h5, .RegisterCountdownPage h5
{border-top: 1px solid #747884; }
.LoginPage h5
{border-top: 1px solid #d2d5db; }
.LoginPage h4 
{color: #017364;}
.LoginPage h5, .LoginPage p
{color: #414657;}
.Form p
{font-size: 1em; font-family:Georgia, serif;}
.Form a.Btn
{width:100%; line-height:55px; height: 55px; display:block; font-weight: bold; padding:0 0 4px 0; color: #FFF; text-align:center; font-family:Arial, Helvetica, sans-serif; margin: 15px 0 0 0; text-decoration:none; font-size: 1.2em;}
.RegisterPage a.Btn, .RegisterCountdownPage a.Btn {background: url("../images/register_btn_bg.gif") 0 0 repeat-x; }
.LoginPage a.Btn {background: url("../images/login_btn_bg.gif") 0 0 repeat-x; }
.Form a.Btn:hover
{background-position: 0 100%; }

ul.Benefits
{ padding: 10px 15px 10px 15px; clear: left; background-color: #e8e9eb; border: #d2d5db 1px solid; margin-top: 15px;}
.Benefits li
{ margin-bottom: 15px; border-top: none; padding:0;  font-size: 1em; color: #414657; font-family:Georgia, "Times New Roman", Times, serif; }
.Benefits h4
{ padding: 7px 0 12px 0; color: #414657; font-size: 1.1em; font-weight:normal; border-bottom: 1px solid #cfd1d5;}
.Benefits h5
{ padding: 12px 0 0 0; color: #414657; font-size: 1em; font-weight:normal; border-top: 1px solid #cfd1d5;}
.Benefits p
{font-size: 1em; color: #414657; font-family: Georgia, "Times New Roman", Times, serif; padding: 0 0 0 44px; line-height: 1.3em; min-height: 38px;}
.Benefit1 p {background: url(../images/access_icon.png) 0 0 no-repeat;}
.Benefit2 p {background: url(../images/ecopy_icon.png) 0 0 no-repeat;}
.Benefit3 p {background: url(../images/cpd_icon.png) 0 0 no-repeat;}
.Benefit4 p {background: url(../images/mcq_icon.png) 0 0 no-repeat;}
.Benefit5 p {background: url(../images/crossword_icon.png) 0 0 no-repeat;}
.Benefits li.Coming
{margin-bottom: 10px;}
.Coming p
{font-size: .9em; color: #414657; font-family: Georgia, "Times New Roman", Times, serif; padding: 0 0 0 19px; line-height: 1.3em; min-height: inherit; background: url(../images/coming_icon.png) 0 0 no-repeat;}

.WeekImage h4 { font-weight: bold; color:#667783; padding: 1px 0 6px 47px; line-height: 0.9em; background: url(../images/image_icon.gif) 0 0 no-repeat; }
.WeekImage h4 span { font-weight: normal; color:#8c9aa3; font-size: 0.7em; }
.WeekImage h5 {font-weight: normal; color:#fff; padding: 15px 0 4px 0; font-size: 1em; font-family:Georgia, "Times New Roman", Times, serif; margin: 0 15px;}
.WeekImage p {font-weight: normal; color:#fff; padding: 6px 15px 0 15px; font-size: .8em; font-family:Georgia, "Times New Roman", Times, serif; }
.WeekImage div.caption 
{background:#000;color:#fff;font-weight:normal; margin:0; 
/* fix it at the bottom */
position:absolute;
/* hide it by default */
display:none;
/* opacity setting */
/* Fallback for web browsers that doesn't support RGBa */
background: rgb(0, 0, 0);
/* RGBa with 0.6 opacity */
background: rgba(0, 0, 0, 0.4);
/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
.WeekImageWrapper { position: relative;}
.WeekImage { width:305px; overflow:hidden; margin: 0 auto 10px auto; }
.WeekImage img { width: 305px; height:auto; }
.WeekImage div.caption { padding: 0; width:305px; height:99%; left:0; top:0; }
.WeekImage div.caption span {color:#45A7B9; font-size: 1em; }
a.Fig1Link {width:100%; height:44px; text-indent:-9999px; display: block; background: url(../images/week_image_link.png) 50% 0 no-repeat; bottom: 20px; position: absolute; left: 0;}
a.Fig1Link:hover {background-position: 50% 100%;}


.Quiz {margin-bottom: 20px;  }
.Quiz label { display:block; width:100%; clear:both; padding-bottom: 4px; font-size:14px; line-height: 1.6em;}
.Quiz input { font-size:12px; padding:4px 2px; border:solid 1px #999; width:100%; margin:2px 0 14px 0; clear:both; }
label.QuizText { padding-top: 20px; margin-top: 15px; border-top: 1px solid #ccc; }
input.QuizBox {width: 98%%; font-size: 14px; font : Arial, sans-serif; line-height:18px; padding:6px 1%; -webkit-border-radius: 2px;  -moz-border-radius: 2px; border-radius: 2px; border:1px solid #CCC; margin: 5px 0 10px 0;}
#Article a.QuizBtn, #Article a.QuizBtn:visited
{width:100%; line-height:55px; height: 55px; display:block; font-weight: bold; padding:0 0 4px 0; color: #FFF; text-align:center; font-family:Arial, Helvetica, sans-serif; margin: 15px 0 0 0; text-decoration:none; font-size: 1.1em;background: url(../images/login_btn_bg.gif) 0 0 repeat-x;}
#Article a.QuizBtn:hover
{background-position: 0 100%; }

span.QuestionNumber {font-family: Arial, Helvetica, sans-serif; font-weight:bold;}
span.QuestionAnswer { font-size: 1.3em; font-weight:bold; color:#F60; }


.MCQs {margin-bottom: 20px;  padding-bottom: 20px; border-bottom: 1px solid #ccc; }
#Article ul.PrePostQuestions {clear:left; border-top: 1px solid #ccc;}
#Article ul.PrePostQuestions li { border-bottom: 1px solid #ccc; padding: .8em 0 1em .2em; background:none; font-size:1em; }
#Article ul.MCQQuestions { margin-top: 7px; }
#Article ul.MCQQuestions li { padding: 0 0 .6em 0; background:none; font-size:1em; border: none; }
#Article ul.MCQQuestions li input {margin-right: 5px;}
#Article ul.MCQQuestions li label { vertical-align:middle; }

/*tables*/
#Article .MCQs table 
{border-collapse: collapse; margin-bottom: 0; font-size: .9em;line-height:1.3em; margin-top: 0;  background: #fff;}
#Article .MCQs p {padding-bottom: .5em; }
#Article .MCQs p span {color: #888;}
#Article .MCQs td 
{padding: 7px 0; border: solid #ffffff 1px; }
#Article .MCQs td input {margin-right: 5px;}

a.medi_link, a.nurse_link, a.pharmacist_link {display:block; width:100%; height: 70px; margin: 10px 0; text-indent: -9999px; }
a.medi_link {background:url(../images/medi_link.gif) no-repeat 50% 0  #ce1126 ;}
a.nurse_link {background:url(../images/nurse_link.gif) no-repeat 50% 0  #0051ba;}
a.pharmacist_link {background:url(../images/pharmacist_link.gif) no-repeat 50% 0 #f77f00;}

